<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<!-- rscp_resolution -->
<mapper namespace="com.upyuns.platform.rs.datacenter.mapper.RscpResolutionMapper">
    <!-- This code was generated by TableGo tools, mark 1 begin. -->
    <!-- 字段映射 -->
    <resultMap id="rscpResolutionMap" type="com.upyuns.platform.rs.datacenter.entity.RscpResolution">
        <id column="id" property="id" jdbcType="VARCHAR" />
        <result column="resolution_name" property="resolutionName" jdbcType="VARCHAR" />
        <result column="sensor_name" property="sensorName" jdbcType="VARCHAR" />
        <result column="status" property="status" jdbcType="INTEGER" />
        <result column="sort" property="sort" jdbcType="INTEGER" />
        <result column="index_sort" property="indexSort" jdbcType="INTEGER" />
        <result column="is_index" property="isIndex" jdbcType="INTEGER" />
    </resultMap>
    <!-- This code was generated by TableGo tools, mark 1 end. -->
    
    <!-- This code was generated by TableGo tools, mark 2 begin. -->
    <!-- 表查询字段 -->
    <sql id="allColumns">
        rr.id, rr.resolution_name, rr.sensor_name, rr.status, rr.sort, rr.index_sort, rr.is_index
    </sql>
    <!-- This code was generated by TableGo tools, mark 2 end. -->
    
</mapper>